@charset "utf-8";
/* CSS Document */
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend { margin: 0; padding: 0; border: 0; outline: 0; font-size: 100%; vertical-align: baseline; background: transparent; }
/* Général */
html, body, #wrap {height: 100%;}
body { font-family:Arial, Helvetica, sans-serif;background:#ecfafc url(img/body_top.jpg) no-repeat top center;}
body > #wrap {height: auto; min-height: 100%;}
a{color:#21a0a9;text-decoration:none;}
a:hover{color:#325B7B;}
h1{font-size:27px; color:#325b7b;text-align:left;background:transparent url("img/logo_24x24.png") no-repeat left 3px; padding:0 0 10px 30px; margin:0 0 15px 0;font-weight:normal; border-bottom:1px solid #325b7b;}
h3{color:#21a0a9;font-size:23px;font-weight:normal; margin:0 0 10px 0;} 
.no-bg{ background-image:none !important;}
.img_shadow{-webkit-box-shadow: 1px 1px 5px 2px rgba(0, 0, 0, 0.3);box-shadow: 1px 1px 5px 2px rgba(0, 0, 0, 0.3);}
.txt_right{ text-align:right;}
.txt_left{ text-align:left;}
.txt_gras{ font-weight:bold;color: #325B7B;}
img.left{float:left;margin:0 10px 10px 0;}
img.right{float:right;margin:0 0 10px 10px;}
img.center{margin:0 0 10px 0;}
strong{color:#325B7B;}

/* Header */
#header {height:117px;}
#bglogo {width:347px;height:109px; float:left;background:transparent url("img/bg_logo.png") no-repeat top left;}
#logo {width:315px;height:79px; margin:12px 0 0 16px;background:transparent url("img/Logo_Dentiste_Paring.png") no-repeat top left;}
#logo a{width:315px;height:79px;}
#coordo {width:330px;float:right;padding-top:33px; margin:0 10px 0 0;}
#coordo p{font-size:14px; font-weight:bold; text-align:right; color:#305b7b;text-shadow: 0px 1px 1px #ffffff;line-height:25px;}
#coordo .icon_phone {background:transparent url("img/header_phone.png") no-repeat right 0;padding-right: 22px;color:#21a0a9;}
#coordo .icon_map {background:transparent url("img/header_map.png") no-repeat right 0;padding-right: 22px;}

/* Menu */
.menugen {height:63px;margin:0 auto;width:1020px;background:transparent url("img/bg_content_top.png") no-repeat center bottom;position:relative;z-index:2;}
.topmenu{color:#325B7B;width:992px;margin: 0 auto;font-size:16px;line-height:58px;z-index:1300;height:54px;padding:9px 7px 0;position:relative;}
.topmenu li {background:transparent url("img/topmenu_line.png") no-repeat right bottom;display:block;float:left;list-style:none outside none;position:relative;}
.topmenu li a {color:#325B7B;display:block;height:54px;padding:0 25px 0 25px;text-decoration:none; font-weight:bold; letter-spacing:0.1em;margin:0 10px;text-shadow:1px 1px 1px #FFFFFF;}
.topmenu li a.ableu{color:#21a0a9; margin:0 10px;text-shadow:1px 2px 1px #cdcdcd;background-color:#FFFFFF;
-webkit-border-radius: 4px 4px 0px 0px;
border-radius: 4px 4px 0px 0px; 
-webkit-box-shadow: 0px -2px 2px 0px rgba(0, 0, 0, 0.5);
box-shadow: 0px -2px 2px 0px rgba(0, 0, 0, 0.5);}
.topmenu li.ableu{ }
.topmenu li a:hover {color:#21a0a9;}
.topmenu a.urgence {color:#e2001a;}

/* Slider */
#slideacc{width:992px; height:380px;padding:17px 0 0 0; margin:0 auto;background:transparent url("img/header_image_shadow.jpg") no-repeat center bottom;}
#slideimg{width:962px; height:338px;border:1px solid #ffffff;margin:0 auto; background-color:#00CC99;
-webkit-box-shadow: 0px 0px 8px 2px rgba(0, 0, 0, 0.3);
box-shadow: 0px 0px 8px 2px rgba(0, 0, 0, 0.3);}
.slider-wrapper { width:962px; height:338px;margin: 0 auto;}
.nivoSlider {position:relative;background:url(images/loading.gif) no-repeat 50% 50%;}
.nivoSlider img {position:absolute;top:0px;left:0px;display:none;}
.nivoSlider a {border:0;display:block;}

/* Contenu */
#wrap {width:1020px; margin:0 auto;}
#main {padding-bottom: 50px;}  /* padding comme footer */
#milieu {width:1020px;background:transparent url("img/bg_content_mid.png") repeat-y center center;clear:both;}
#milieu p{ font-size:12px;text-align:justify;margin:5px 0 20px 0;color:#808080;line-height:1.6em;}
#phrase {width:960px; margin:0 auto ; padding:0 0 10px 0;}
#phrase p{text-align:center; font-size:16px;color:#325B7B;}
#milieucont {width:960px; margin:0 auto ; padding:0 0 10px 0;}
#content {width: 630px; margin:0 0 0 330px; padding:0 0 15px 0;}
#contentc {width: 960px; margin:0 0 0 0px; padding:0 0 15px 0;}
#contentacc {padding:0 0 5px 0;}  
#contentacc h3{padding:18px 0 0 10px;float:left;color:#474747; font-size:22px;}  
#contentacc li{color:#21a0a9;font-size:12px;background:transparent url("img/dot_blue.png") no-repeat 10px 6px;list-style: none outside none;margin: 0 0 8px 0;padding: 0 0 0 22px;}
#content ol li{font-size:12px;color:#808080; margin:0 0 10px 20px;} 
.title_icon img{float:left;}
.title_icon {margin-bottom:5px; min-height:87px;}
#widget1, #widget2, #widget3 {width:310px;margin:0; padding:0 15px 0 0; float:left;} 
#widget1 p, #widget2 p, #widget3 p {margin:0px 0 10px 0; padding:0 15px;}
#widget3 {padding:0px !important;} 
#widget1 img, #widget2 img, #widget3 img{margin:0 0 5px 15px;} 
.btn-align{float:left;} 
.clear{clear:both;} 
.middle_bot {background:transparent url("img/bg_content_bot.png") no-repeat center top;height:17px;}
#bloccoordacc{ background-color:#f4f4f4; border:1px solid #e1e1e1;padding:5px 15px;color:#8c8c8c; font-style:italic;font-size:14px;text-shadow: 1px 1px 1px  rgba(0, 0, 0, 0.3);
-webkit-border-radius: 5px;
border-radius: 5px; }
#bloccoordacc .contact-phone{line-height:1.4em;padding:12px 0;background:transparent url("img/contact_line.png") repeat-x bottom left;}
#bloccoordacc .contact-mail{line-height:1.4em;padding:12px 0;}
#bloccoordacc .contact-plan{line-height:1.4em;padding:12px 0;}
.contact-phone span, .contact-mail span, .contact-plan span{color:#21a0a9;font-size:17px;}
.contact-mail span{color:#21a0a9;font-size:12px;}
.contact-phone label{background:transparent url("img/icon_phone_small.png") no-repeat top left;margin-right:3px;padding-left:22px;}
.contact-plan label{background:transparent url("img/icon_home_small.png") no-repeat top left;margin-right:3px;padding-left:25px;}
.contact-mail label{background:transparent url("img/icon_mail_small.png") no-repeat top left;margin-right:3px;padding-left:22px;}

/* Sidebar */
#sidebar {width:313px;float:left;text-align:right;background:transparent url("img/sidebar_menu_bg_left.jpg") no-repeat top right; padding:0px;} 
#sidebar h1{ font-size:18px; color:#325b7b;text-align:left;background:transparent url("img/logo_20x20.png") no-repeat top left; padding:0 0 0 25px; margin:0 0 5px 0; font-weight:normal; border:none;} 
#side_cont {margin:0 35px 0 0;padding:0px 0 10px 0;}
#side_cont li{list-style: none outside none; font-family: Georgia, "Times New Roman", Times, serif;font-size:17px;font-style:italic;margin:0;}
#side_cont li a{padding:8px 0;display:block;background:transparent url("img/nav_menu_line.png") repeat-x center bottom;}
#side_cont li a span{background:transparent url("img/dot_blue.png") no-repeat 10px 8px;padding-left:25px;text-shadow: 0 1px 0px #FFFFFF;}
#side_cont li a.active span{background:transparent url("img/fle_btn.png") no-repeat right 7px;padding-right:20px;text-shadow: 0 1px 0px #FFFFFF;color:#325B7B;}

/* Bloc coordonnées */
#bloccoord{width:260px;background-color:#e2f4f5; border:1px solid #bad9db;padding:5px 15px;color:#8c8c8c; font-style:italic;font-size:14px;text-shadow: 1px 1px 1px  rgba(0, 0, 0, 0.3);text-align:left;
-webkit-border-radius: 5px;
border-radius: 5px; }
#bloccoord .contact-phone, #bloccoord .contact-mail, #bloccoord .contact-plan{line-height:1.4em;padding:12px 0;background:transparent url("img/contact_line2.png") repeat-x bottom left;}

/* Tableau */
.tabhor{background-color:#e2f4f5; border:1px solid #bad9db;padding:5px 5px;color: #325B7B; font-style:italic;font-size:14px;text-align:center;
-webkit-border-radius: 5px;
border-radius: 5px; }
.tdhor{background-color:#ffffff;border:1px solid #bad9db;
-webkit-border-radius: 5px;
border-radius: 5px;}

/* Plan */
#map_canvas {width:960px;height:400px;}

/* Grande image */
#imagpg{width:992px; height:181px;padding:17px 0 0 0; margin:0 auto;background:transparent url("img/header_image_shadow.jpg") no-repeat center bottom;}
#bigimg{width:962px; height:142px;border:1px solid #ffffff;margin:0 auto;
-webkit-box-shadow: 0px 0px 8px 2px rgba(0, 0, 0, 0.3);
box-shadow: 0px 0px 8px 2px rgba(0, 0, 0, 0.3);}

/* Footer */
#footer {height: 50px;background:#ecfafc url("img/body_bot.jpg") no-repeat top center;margin-top: -50px; /* valeur négative comme Main */} 
#footer p{ font-size:11px; text-align:center;}

/* Boutons */
.bouton{text-align: center;}
.btn{display: inline-block;font-size: 12px;margin: 5px 0;padding: 5px 15px;text-align: center;text-decoration: none;
	-webkit-border-radius: 4px;
	border-radius: 4px;
	-webkit-box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.5), inset 0px 1px 0px 0px rgba(255, 255, 255, 0.3);
	box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, 0.5), inset 0px 1px 0px 0px rgba(255, 255, 255, 0.3); 
}	
.btn_gris{color: #325b7b;text-shadow: 0px 1px 0px rgba( 255, 255, 255, 0.5);border:1px solid #bebebe;
	background: #e4e4e6;
    background: -webkit-linear-gradient( #eeeef0, #dadbdd);
    background:    -moz-linear-gradient( #eeeef0, #dadbdd);
    background:     -ms-linear-gradient( #eeeef0, #dadbdd);
    background:      -o-linear-gradient( #eeeef0, #dadbdd);
    background:         linear-gradient( #eeeef0, #dadbdd);
}
.btn_gris:hover{color: #ffffff;text-shadow: 0px 1px 0px rgba( 0, 0, 0, 0.5);border:1px solid #325b7b;
    background: #446f90;
    background: -webkit-linear-gradient( #5a89ad, #325b7b);
    background:    -moz-linear-gradient( #5a89ad, #325b7b);
    background:     -ms-linear-gradient( #5a89ad, #325b7b);
    background:      -o-linear-gradient( #5a89ad, #325b7b);
    background:         linear-gradient( #5a89ad, #325b7b);
}